.file-upload input[type="file"]{ 
	display: none;/* скрываем input file */ 
} 
.file-form-wrap{

} 
.file-upload { 
	position: relative; 
	line-height:33px;
	color:#383F45;
	text-align: center; 
	font-size: 24px; 
	font-style:italic;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	
} 
.file-upload:hover { 
	background: #2B76B2; 
} 
/* Растягиваем label на всю область блока .file-upload */ 
.file-upload label { 
	display: block; 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	cursor: pointer; 
	
} 
/* стиль текста на кнопке*/ 
.preview-img{ 
	font-size:15px;
	margin:5px; 
}
#file-name1 {
	font-size: 20px; 
	font-style:italic;
	color:#383F45;
	
	padding:5 0 0 10;
	font-family: 'Yanone Kaffeesatz', sans-serif;

}
#file-size1 {
	font-size: 20px; 
	font-style:italic;
	color:#383F45;
	padding:3 0 3 10;
	font-family: 'Yanone Kaffeesatz', sans-serif;

}
#file-none1{
	margin: 0 0 0 -3;
	width:300px;
	font-size: 24px; 
	text-align:center;
	font-style:italic;
	color:#383F45;
	padding:10px;
	border:2px dashed #383F45;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	display:none;
}

#file-none1:hover{
	font-size: 26px; 
	font-style:italic;
	color:#383F45;
	padding:5px;
	border:2px dashed #383F45;
	transform: scale(1.1, 1.1);
	transition: all 0.3s ease-out;
}